[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 1,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָלַךְ֮",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 12,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יִתְהַלָּכ֑וּ⁠ן",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 15,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הוֹלֵ֣ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 23,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֨ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָלַ֑כְתִּי",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 26,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֗ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "תֵלֵ֑ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְֽכוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִתְהַלָּ֑כְתִּי",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִלָּֽכְתִּי",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יִֽתְהַלֶּךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֗ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֶתְהַלֵּ֗ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְֽכוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "נְהַלֵּ֥ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 58,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יִתְהַלְּכוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 58,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יַהֲלֹ֑ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְכ֣וּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְכֽוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "מִ֝תְהַלֵּ֗ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "תִּֽהֲלַ֥ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יִתְהַלָּֽכוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "ה֝וֹלֵ֗ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵ֝לְכ֗וּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּֽכוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 82,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יִתְהַלָּ֑כוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְ֭כוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵ֭לְכוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּ֑ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֲהַלֵּ֥ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּכֽוּ⁠ן",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלֵכֽוּ⁠ן",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 91,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יַהֲלֹ֑ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לְ֭כוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "תֵּלֵ֑ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 101,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֶתְהַלֵּ֥ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 101,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הֹ֭לֵךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּכֽוּ⁠ן",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּכ֑וּ⁠ן",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָ֝לְכ֗וּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "נֶהֱלָ֑כְתִּי",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 115,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יְהַלֵּ֑כוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֶ֭תְהַלֵּךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָלָֽכוּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 122,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "נֵלֵֽךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 125,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יוֹלִיכֵ֣⁠ם",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָ֘ל֤וֹךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלֵ֨ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 131,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הִלַּ֓כְתִּי",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֤ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 139,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 142,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֲהַלֵּ֑ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "אֵלֵ֑ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  }
]
